CRMchat APIBeta
Telegram APIUpload

upload.getCdnFile

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/upload.getCdnFile

Download a CDN file.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Download a CDN file.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/upload.getCdnFile" \  -H "Content-Type: application/json" \  -d '{    "params": {      "fileToken": "string",      "offset": 0,      "limit": 0    }  }'
{  "result": {    "_": "upload.cdnFileReuploadNeeded",    "requestToken": "string"  }}